body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color:white;
            //#a5cae5;
}

#header_image{
    
    border:0;
    width:100%;
}
#container {
	text-align: left;
	width: 100%;
}
#main {
	width: 100%;
}
/******************** header ********************/
#header {
	width:100%;
	height:100px;
	text-align:center;
	font-family:"Times New Roman", Times, serif;
	font-size:35px;
	font-weight:bold;
	color: blue;
/*#a5cae5;*/
}


/******************** Content ********************/

#content {
	width:100%;
	background-color:white;
            /*#a5cae5;*/
	padding-top:10px;
}

#nav{
	height:20px;	
	background-color:#a5cae5;
	width:750px;
}


/******************** Footer ********************/
#footer {
	width:100%;
	text-align:center;
	//color:#FFFFFF;
	margin: 10px;
        background-color: #FFF;
}


#footer td {
	display:inline;
	float:none;
	text-align:center;
        
}

#footer a {
	color:blue;
            /*#FFF;*/
	font-weight:900;
	text-decoration:none;
}

#footer a:hover {
	/*text-decoration:underline;*/
        color:#3dbaca;
}

    #footer table {
        alignment-adjust: central;
        text-align:center;
        background-color: #FFF;
    }    

    //this is the major table that formats the whole page
    #main_table {
        width:100%;
        margin:0px;
        padding:0px;
        
    }



.clear{
	clear:both;
}

#buttons{
	background-image:url(images/send.gif);
	border:0px;
	height:20px;
	cursor:pointer;
	color:#FFF;
	font-weight:bold;
	display:block;
	text-align:center;
	width:120px;
	text-decoration:none;
}


select{
border: 0px solid;

}
input{
border: 1px solid;

}

h4{
	color:blue;
        //006;
	font-size:12px;
	text-decoration:underline;
	text-align: center;	
}
h5{
	color:blue;
        //006;
	font-size:12px;
	//text-decoration:underline;
	text-align:left;	
	border:1px;
	border-style: none none solid none;
}

ul , span , p{
	font-size:12px;	
	font-family:sans-serif;
}
td{
	vertical-align:top;
	
}
table{
	border-collapse:collapse;
	border:0px;
	width:100%;
}


#emailsTable{
	width:100%;	
}

#emailsTable th{
	background:url(images/Table-Header.gif);
	height:30px;
	text-align:center;
	
}

#emailsTable td{
	border:1px #245882 solid;
	height:25px;
	text-align:center;
}

#removeLink{
	font-weight:bold;
	color:#006;
	text-decoration:none;
}

#navTable{
	width:135px;
}
#navTable td {
	border-bottom:#FFF solid 1px;
	padding:5px;
}
#navTable a {
	padding:3px;
	padding-left:5px;
	display:block;
	color:blue;
            /*#a5cae5;*/
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
#navTable a:hover {
    color:#3dbaca;
	
}

/*----  coursesList ---- */

#coursesList {
	background-color:#a5cae5;
}

#coursesList td{
	padding:3px;
}

#coursesList td a{
	color:#006;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	display:block;
	cursor:pointer;
}

#coursesList td a:hover{
	background-color:#006;
	color:#FFF;
}


#shoppingTable{

}

#shoppingTable th{
	height:30px;
	background:url(images/Table-Header.gif);
	color:black;
}

#shoppingTable td{
	font-weight:bold;
	border:1px #245882 solid;
}

#shoppingTable td a{
	color:#006;
	display:block;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
}

#shoppingTable td a:hover{
	background-color:#006;
	color:#FFF;
}

#cartsTable{
	
}

#cartsTable th{
	background-color:#999;	
}

#cartsTable td{
	background-color:#CCC;
}
#navigation_column {
    background: white;
        /*url(images/Nav.gif) no-repeat;*/
    padding-top:10px;
    
}

#remove{
	display:block;
	color:#006;
	text-decoration:none;
	font-weight:bold;
}
